import request from '@/utils/request'

export function add(data) {
  return request({
    'url': '/workshop/add',
    'method': 'post',
	'data':data
  })
}
export function edit(data) {
  return request({
    'url': '/workshop/edit',
    'method': 'post',
	'data':data
  })
}
export function deleteWorkshop(data) {
  return request({
    'url': '/workshop/delete',
    'method': 'post',
	'data':data
  })
}
export function list() {
  return request({
    'url': '/workshop/list',
    'method': 'get'
  })
}
export function getPlanOrderData() {
  return request({
    'url': '/workshop/getPlanOrderData',
    'method': 'get'
  })
}
export function listAvailable() {
  return request({
    'url': '/workshop/listAvailable',
    'method': 'get'
  })
}
export function getFilterData() {
  return request({
    'url': '/workshop/getFilterData',
    'method': 'get'
  })
}
